<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.glassfish.jakarta.enterprise.concurrent">
    <dependencies>
        <package name="jakarta.enterprise.concurrent.api"/>
        <package name="jakarta.enterprise.api"/>
        <package name="org.glassfish.javax.enterprise.concurrent"/>
    </dependencies>
</package-spec>